RubyGems Navigation menu

email_vision-neopoly 0.3.1

Ruby SOAP Api Client for EmailVision / CampaignCommander

Gemfile
          gem 'email_vision-neopoly', '~> 0.3.1'
  
  
  
  
  
  
  

install
          gem install email_vision-neopoly
  
  
  
  
  
  
  

Authors:

  • Michael Grosser, Peter Suschlik

Owners:

Total downloads 2,237

For this version 1,161

Required Ruby Version: None

Links:

Versions:

  1. 0.3.1 - May 4, 2012 (12 KB)
  2. 0.3.0 - May 4, 2012 (12 KB)

Runtime Dependencies: